<li><span class="sCol">[[field:typelink/]]</span><a href="[field:arcurl/]" >[field:title/]</a></li>
                [field:global name=autoindex runphp="yes"]
                if(@me==4)@me="
                <li class='iSep'></li>
                ";
                else @me="";
                [/field:global]